Subject: help ClogP calculating

From: [email-masked] (Canping Pan)
Date: Mon, 28 Apr 1997 22:34:38 +0900

Hi there,

Please help with some ClogP calculating problem.

When I use ClogP to calculate some compounds, I missed some fragment
parameters. Now what and how can I do in order to make it usable?

My error messages got are as follows:
----------------------------------

FRAGMENT  | # 1  | --> ZNC(=NA)SA                         |MISSING   |  
 .000

FRAGMENT  | # 2  | --> ANC(OA)=Na                         |MISSING   |  
 .000

FRAGMENT  | # 2  | --> ZNC(=NA)OA                         |MISSING   |  
 .000　

(smiles for example: COc1ccccc1CNC2=NCCO2)

Thanks for your help!
-- 

Canping Pan
E-mail: [email-masked]
Tel: 092-642-2858(O)
Fax: 092-642-2864
http://133.5.200.42/pan.html

Department of Agricultural Chemistry
Faculty of Agriculture
Kyushu University　46-02
Fukuoka 812
Japan